4 Replies Latest reply on Sep 11, 2011 6:51 AM by Sujan Gurung

    JBoss ESB 4.10 on JBoss AS 6.1

    Michael Martinsen Newbie

      Hi

       

      I have just installed ESB 4.10 on a clean JBoss AS 6.1 and the log shows both warnings and errors.

      The first and second could most likely be ignored, but what about the middle juddi ERROR?

       

      I have deployed a simple quick start and that is working...

       

      08:57:44,197 ERROR [STDERR] log4j:WARN No appenders could be found for logger (org.jboss.soa.esb.listeners.deployers.mc.as6.EsbConfigParser).

      08:57:44,198 ERROR [STDERR] log4j:WARN Please initialize the log4j system properly.

      08:57:44,198 ERROR [STDERR] log4j:WARN See http://logging.apache.org/log4j/1.2/faq.html#noconfig for more info.

      .

      .

      .

      08:57:58,495 INFO  [Configuration] Reading mappings from resource : META-INF/esb-juddi-orm.xml

      08:57:58,513 ERROR [ErrorLogger] Error parsing XML (5) : cvc-complex-type.3.1: Value '1.0' of attribute 'version' of element 'entity-mappings' is not

      valid with respect to the corresponding attribute use. Attribute 'version' has a fixed value of '2.0'.

      .

      .

      .

      A lot of these:

       

      08:58:11,127 INFO  [org.jboss.soa.esb.listeners.deployers.mc.as6.EsbDeployment] Starting ESB Deployment 'jbpm.esb'

      08:58:11,130 WARN  [org.hibernate.util.DTDEntityResolver] recognized obsolete hibernate namespace http://hibernate.sourceforge.net/. Use namespace http://www.hibernate.org/dtd/ instead. Refer to Hibernate 3.6 Migration Guide!

       

      Thanks.

       

      /Michael